.section__no-column {
  padding: 120px;
}

.section__no-column {
  padding: 120px;
}

.section__no-column .colum {
  display: flex;
  flex-direction: row;
  align-items: stretch;

  margin-bottom: 20px;
}

.section__no-column .colum img {
  width: auto;
  max-height: 290px;

  margin-right: 20px;
}

.section__no-column .text,
.section__no-column li {
  font-size: 0.875rem;
}

@media screen and (max-width: 960px) {
  .section__no-column {
    padding: 32px;
  }

  .section__no-column .colum {
    display: block;
  }

  .section__no-column .colum img {
    display: block;

    margin: 0 auto 20px;

    width: 70%;
    max-height: 100%;
  }
}